--GENERATED ON: 05/12/2024 06:59:48


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-u-mediumt-sibers'] = {
	TEX_WIDTH=2032,
	TEX_HEIGHT=940,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0413385826771654,0),
		[3]=v2fM(0,0826771653543307,0),
		[4]=v2fM(0,124015748031496,0),
		[5]=v2fM(0,165354330708661,0),
		[6]=v2fM(0,206692913385827,0),
		[7]=v2fM(0,248031496062992,0),
		[8]=v2fM(0,289370078740157,0),
		[9]=v2fM(0,330708661417323,0),
		[10]=v2fM(0,372047244094488,0),
		[11]=v2fM(0,413385826771654,0),
		[12]=v2fM(0,454724409448819,0),
		[13]=v2fM(0,0,1),
		[14]=v2fM(0,0413385826771654,0,1),
		[15]=v2fM(0,0826771653543307,0,1),
		[16]=v2fM(0,124015748031496,0,1),
		[17]=v2fM(0,165354330708661,0,1),
		[18]=v2fM(0,206692913385827,0,1),
		[19]=v2fM(0,248031496062992,0,1),
		[20]=v2fM(0,289370078740157,0,1),
		[21]=v2fM(0,330708661417323,0,1),
		[22]=v2fM(0,372047244094488,0,1),
		[23]=v2fM(0,413385826771654,0,1),
		[24]=v2fM(0,454724409448819,0,1),
		[25]=v2fM(0,0,2),
		[26]=v2fM(0,0413385826771654,0,2),
		[27]=v2fM(0,0826771653543307,0,2),
		[28]=v2fM(0,124015748031496,0,2),
		[29]=v2fM(0,165354330708661,0,2),
		[30]=v2fM(0,206692913385827,0,2),
		[31]=v2fM(0,248031496062992,0,2),
		[32]=v2fM(0,289370078740157,0,2),
		[33]=v2fM(0,330708661417323,0,2),
		[34]=v2fM(0,372047244094488,0,2),
		[35]=v2fM(0,413385826771654,0,2),
		[36]=v2fM(0,454724409448819,0,2),
		[37]=v2fM(0,0,3),
		[38]=v2fM(0,0413385826771654,0,3),
		[39]=v2fM(0,0826771653543307,0,3),
		[40]=v2fM(0,124015748031496,0,3),
		[41]=v2fM(0,165354330708661,0,3),
		[42]=v2fM(0,206692913385827,0,3),
		[43]=v2fM(0,248031496062992,0,3),
		[44]=v2fM(0,289370078740157,0,3),
		[45]=v2fM(0,330708661417323,0,3),
		[46]=v2fM(0,372047244094488,0,3),
		[47]=v2fM(0,413385826771654,0,3),
		[48]=v2fM(0,454724409448819,0,3),
		[49]=v2fM(0,0,4),
		[50]=v2fM(0,0413385826771654,0,4),
		[51]=v2fM(0,0826771653543307,0,4),
		[52]=v2fM(0,124015748031496,0,4),
		[53]=v2fM(0,165354330708661,0,4),
		[54]=v2fM(0,206692913385827,0,4),
		[55]=v2fM(0,248031496062992,0,4),
		[56]=v2fM(0,289370078740157,0,4),
		[57]=v2fM(0,330708661417323,0,4),
		[58]=v2fM(0,372047244094488,0,4),
		[59]=v2fM(0,413385826771654,0,4),
		[60]=v2fM(0,454724409448819,0,4),
		[61]=v2fM(0,0,5),
		[62]=v2fM(0,0413385826771654,0,5),
		[63]=v2fM(0,0826771653543307,0,5),
		[64]=v2fM(0,124015748031496,0,5),
		[65]=v2fM(0,165354330708661,0,5),
		[66]=v2fM(0,206692913385827,0,5),
		[67]=v2fM(0,248031496062992,0,5),
		[68]=v2fM(0,289370078740157,0,5),
		[69]=v2fM(0,330708661417323,0,5),
		[70]=v2fM(0,372047244094488,0,5),
		[71]=v2fM(0,413385826771654,0,5),
		[72]=v2fM(0,454724409448819,0,5),
		[73]=v2fM(0,0,6),
		[74]=v2fM(0,0413385826771654,0,6),
		[75]=v2fM(0,0826771653543307,0,6),
		[76]=v2fM(0,124015748031496,0,6),
		[77]=v2fM(0,165354330708661,0,6),
		[78]=v2fM(0,206692913385827,0,6),
		[79]=v2fM(0,248031496062992,0,6),
		[80]=v2fM(0,289370078740157,0,6),
		[81]=v2fM(0,330708661417323,0,6),
		[82]=v2fM(0,372047244094488,0,6),
		[83]=v2fM(0,413385826771654,0,6),
		[84]=v2fM(0,454724409448819,0,6),
		[85]=v2fM(0,0,7),
		[86]=v2fM(0,0413385826771654,0,7),
		[87]=v2fM(0,0826771653543307,0,7),
		[88]=v2fM(0,124015748031496,0,7),
		[89]=v2fM(0,165354330708661,0,7),
		[90]=v2fM(0,206692913385827,0,7),
		[91]=v2fM(0,248031496062992,0,7),
		[92]=v2fM(0,289370078740157,0,7),
		[93]=v2fM(0,330708661417323,0,7),
		[94]=v2fM(0,372047244094488,0,7),
		[95]=v2fM(0,413385826771654,0,7),
		[96]=v2fM(0,454724409448819,0,7),
		[97]=v2fM(0,0,8),
		[98]=v2fM(0,0413385826771654,0,8),
		[99]=v2fM(0,0826771653543307,0,8),
		[100]=v2fM(0,124015748031496,0,8),
		[101]=v2fM(0,165354330708661,0,8),
		[102]=v2fM(0,206692913385827,0,8),
		[103]=v2fM(0,248031496062992,0,8),
		[104]=v2fM(0,289370078740157,0,8),
		[105]=v2fM(0,330708661417323,0,8),
		[106]=v2fM(0,372047244094488,0,8),
		[107]=v2fM(0,413385826771654,0,8),
		[108]=v2fM(0,454724409448819,0,8),
		[109]=v2fM(0,0,9),
		[110]=v2fM(0,0413385826771654,0,9),
		[111]=v2fM(0,0826771653543307,0,9),
		[112]=v2fM(0,124015748031496,0,9),
		[113]=v2fM(0,165354330708661,0,9),
		[114]=v2fM(0,206692913385827,0,9),
		[115]=v2fM(0,248031496062992,0,9),
		[116]=v2fM(0,289370078740157,0,9),
		[117]=v2fM(0,330708661417323,0,9),
		[118]=v2fM(0,372047244094488,0,9),
		[119]=v2fM(0,413385826771654,0,9),
		[120]=v2fM(0,454724409448819,0,9),
		[121]=v2fM(0,503937007874016,0),
		[122]=v2fM(0,545275590551181,0),
		[123]=v2fM(0,586614173228346,0),
		[124]=v2fM(0,627952755905512,0),
		[125]=v2fM(0,669291338582677,0),
		[126]=v2fM(0,710629921259843,0),
		[127]=v2fM(0,751968503937008,0),
		[128]=v2fM(0,793307086614173,0),
		[129]=v2fM(0,834645669291339,0),
		[130]=v2fM(0,875984251968504,0),
		[131]=v2fM(0,917322834645669,0),
		[132]=v2fM(0,958661417322835,0),
		[133]=v2fM(0,503937007874016,0,1),
		[134]=v2fM(0,545275590551181,0,1),
		[135]=v2fM(0,586614173228346,0,1),
		[136]=v2fM(0,627952755905512,0,1),
		[137]=v2fM(0,669291338582677,0,1),
		[138]=v2fM(0,710629921259843,0,1),
		[139]=v2fM(0,751968503937008,0,1),
		[140]=v2fM(0,793307086614173,0,1),
		[141]=v2fM(0,834645669291339,0,1),
		[142]=v2fM(0,875984251968504,0,1),
		[143]=v2fM(0,917322834645669,0,1),
		[144]=v2fM(0,958661417322835,0,1),
		[145]=v2fM(0,503937007874016,0,2),
		[146]=v2fM(0,545275590551181,0,2),
		[147]=v2fM(0,586614173228346,0,2),
		[148]=v2fM(0,627952755905512,0,2),
		[149]=v2fM(0,669291338582677,0,2),
		[150]=v2fM(0,710629921259843,0,2),
		[151]=v2fM(0,751968503937008,0,2),
		[152]=v2fM(0,793307086614173,0,2),
		[153]=v2fM(0,834645669291339,0,2),
		[154]=v2fM(0,875984251968504,0,2),
		[155]=v2fM(0,917322834645669,0,2),
		[156]=v2fM(0,958661417322835,0,2),
		[157]=v2fM(0,503937007874016,0,3),
		[158]=v2fM(0,545275590551181,0,3),
		[159]=v2fM(0,586614173228346,0,3),
		[160]=v2fM(0,627952755905512,0,3),
		[161]=v2fM(0,669291338582677,0,3),
		[162]=v2fM(0,710629921259843,0,3),
		[163]=v2fM(0,751968503937008,0,3),
		[164]=v2fM(0,793307086614173,0,3),
		[165]=v2fM(0,834645669291339,0,3),
		[166]=v2fM(0,875984251968504,0,3),
		[167]=v2fM(0,917322834645669,0,3),
		[168]=v2fM(0,958661417322835,0,3),
		[169]=v2fM(0,503937007874016,0,4),
		[170]=v2fM(0,545275590551181,0,4),
		[171]=v2fM(0,586614173228346,0,4),
		[172]=v2fM(0,627952755905512,0,4),
		[173]=v2fM(0,669291338582677,0,4),
		[174]=v2fM(0,710629921259843,0,4),
		[175]=v2fM(0,751968503937008,0,4),
		[176]=v2fM(0,793307086614173,0,4),
		[177]=v2fM(0,834645669291339,0,4),
		[178]=v2fM(0,875984251968504,0,4),
		[179]=v2fM(0,917322834645669,0,4),
		[180]=v2fM(0,958661417322835,0,4),
		[181]=v2fM(0,503937007874016,0,5),
		[182]=v2fM(0,545275590551181,0,5),
		[183]=v2fM(0,586614173228346,0,5),
		[184]=v2fM(0,627952755905512,0,5),
		[185]=v2fM(0,669291338582677,0,5),
		[186]=v2fM(0,710629921259843,0,5),
		[187]=v2fM(0,751968503937008,0,5),
		[188]=v2fM(0,793307086614173,0,5),
		[189]=v2fM(0,834645669291339,0,5),
		[190]=v2fM(0,875984251968504,0,5),
		[191]=v2fM(0,917322834645669,0,5),
		[192]=v2fM(0,958661417322835,0,5),
		[193]=v2fM(0,503937007874016,0,6),
		[194]=v2fM(0,545275590551181,0,6),
		[195]=v2fM(0,586614173228346,0,6),
		[196]=v2fM(0,627952755905512,0,6),
		[197]=v2fM(0,669291338582677,0,6),
		[198]=v2fM(0,710629921259843,0,6),
		[199]=v2fM(0,751968503937008,0,6),
		[200]=v2fM(0,793307086614173,0,6),
		[201]=v2fM(0,834645669291339,0,6),
		[202]=v2fM(0,875984251968504,0,6),
		[203]=v2fM(0,917322834645669,0,6),
		[204]=v2fM(0,958661417322835,0,6),
		[205]=v2fM(0,503937007874016,0,7),
		[206]=v2fM(0,545275590551181,0,7),
		[207]=v2fM(0,586614173228346,0,7),
		[208]=v2fM(0,627952755905512,0,7),
		[209]=v2fM(0,669291338582677,0,7),
		[210]=v2fM(0,710629921259843,0,7),
		[211]=v2fM(0,751968503937008,0,7),
		[212]=v2fM(0,793307086614173,0,7),
		[213]=v2fM(0,834645669291339,0,7),
		[214]=v2fM(0,875984251968504,0,7),
		[215]=v2fM(0,917322834645669,0,7),
		[216]=v2fM(0,958661417322835,0,7),
	},
	FRAME_SIZES={
		[1]={WIDTH=84,HEIGHT=94},
		[2]={WIDTH=84,HEIGHT=94},
		[3]={WIDTH=84,HEIGHT=94},
		[4]={WIDTH=84,HEIGHT=94},
		[5]={WIDTH=84,HEIGHT=94},
		[6]={WIDTH=84,HEIGHT=94},
		[7]={WIDTH=84,HEIGHT=94},
		[8]={WIDTH=84,HEIGHT=94},
		[9]={WIDTH=84,HEIGHT=94},
		[10]={WIDTH=84,HEIGHT=94},
		[11]={WIDTH=84,HEIGHT=94},
		[12]={WIDTH=84,HEIGHT=94},
		[13]={WIDTH=84,HEIGHT=94},
		[14]={WIDTH=84,HEIGHT=94},
		[15]={WIDTH=84,HEIGHT=94},
		[16]={WIDTH=84,HEIGHT=94},
		[17]={WIDTH=84,HEIGHT=94},
		[18]={WIDTH=84,HEIGHT=94},
		[19]={WIDTH=84,HEIGHT=94},
		[20]={WIDTH=84,HEIGHT=94},
		[21]={WIDTH=84,HEIGHT=94},
		[22]={WIDTH=84,HEIGHT=94},
		[23]={WIDTH=84,HEIGHT=94},
		[24]={WIDTH=84,HEIGHT=94},
		[25]={WIDTH=84,HEIGHT=94},
		[26]={WIDTH=84,HEIGHT=94},
		[27]={WIDTH=84,HEIGHT=94},
		[28]={WIDTH=84,HEIGHT=94},
		[29]={WIDTH=84,HEIGHT=94},
		[30]={WIDTH=84,HEIGHT=94},
		[31]={WIDTH=84,HEIGHT=94},
		[32]={WIDTH=84,HEIGHT=94},
		[33]={WIDTH=84,HEIGHT=94},
		[34]={WIDTH=84,HEIGHT=94},
		[35]={WIDTH=84,HEIGHT=94},
		[36]={WIDTH=84,HEIGHT=94},
		[37]={WIDTH=84,HEIGHT=94},
		[38]={WIDTH=84,HEIGHT=94},
		[39]={WIDTH=84,HEIGHT=94},
		[40]={WIDTH=84,HEIGHT=94},
		[41]={WIDTH=84,HEIGHT=94},
		[42]={WIDTH=84,HEIGHT=94},
		[43]={WIDTH=84,HEIGHT=94},
		[44]={WIDTH=84,HEIGHT=94},
		[45]={WIDTH=84,HEIGHT=94},
		[46]={WIDTH=84,HEIGHT=94},
		[47]={WIDTH=84,HEIGHT=94},
		[48]={WIDTH=84,HEIGHT=94},
		[49]={WIDTH=84,HEIGHT=94},
		[50]={WIDTH=84,HEIGHT=94},
		[51]={WIDTH=84,HEIGHT=94},
		[52]={WIDTH=84,HEIGHT=94},
		[53]={WIDTH=84,HEIGHT=94},
		[54]={WIDTH=84,HEIGHT=94},
		[55]={WIDTH=84,HEIGHT=94},
		[56]={WIDTH=84,HEIGHT=94},
		[57]={WIDTH=84,HEIGHT=94},
		[58]={WIDTH=84,HEIGHT=94},
		[59]={WIDTH=84,HEIGHT=94},
		[60]={WIDTH=84,HEIGHT=94},
		[61]={WIDTH=84,HEIGHT=94},
		[62]={WIDTH=84,HEIGHT=94},
		[63]={WIDTH=84,HEIGHT=94},
		[64]={WIDTH=84,HEIGHT=94},
		[65]={WIDTH=84,HEIGHT=94},
		[66]={WIDTH=84,HEIGHT=94},
		[67]={WIDTH=84,HEIGHT=94},
		[68]={WIDTH=84,HEIGHT=94},
		[69]={WIDTH=84,HEIGHT=94},
		[70]={WIDTH=84,HEIGHT=94},
		[71]={WIDTH=84,HEIGHT=94},
		[72]={WIDTH=84,HEIGHT=94},
		[73]={WIDTH=84,HEIGHT=94},
		[74]={WIDTH=84,HEIGHT=94},
		[75]={WIDTH=84,HEIGHT=94},
		[76]={WIDTH=84,HEIGHT=94},
		[77]={WIDTH=84,HEIGHT=94},
		[78]={WIDTH=84,HEIGHT=94},
		[79]={WIDTH=84,HEIGHT=94},
		[80]={WIDTH=84,HEIGHT=94},
		[81]={WIDTH=84,HEIGHT=94},
		[82]={WIDTH=84,HEIGHT=94},
		[83]={WIDTH=84,HEIGHT=94},
		[84]={WIDTH=84,HEIGHT=94},
		[85]={WIDTH=84,HEIGHT=94},
		[86]={WIDTH=84,HEIGHT=94},
		[87]={WIDTH=84,HEIGHT=94},
		[88]={WIDTH=84,HEIGHT=94},
		[89]={WIDTH=84,HEIGHT=94},
		[90]={WIDTH=84,HEIGHT=94},
		[91]={WIDTH=84,HEIGHT=94},
		[92]={WIDTH=84,HEIGHT=94},
		[93]={WIDTH=84,HEIGHT=94},
		[94]={WIDTH=84,HEIGHT=94},
		[95]={WIDTH=84,HEIGHT=94},
		[96]={WIDTH=84,HEIGHT=94},
		[97]={WIDTH=84,HEIGHT=94},
		[98]={WIDTH=84,HEIGHT=94},
		[99]={WIDTH=84,HEIGHT=94},
		[100]={WIDTH=84,HEIGHT=94},
		[101]={WIDTH=84,HEIGHT=94},
		[102]={WIDTH=84,HEIGHT=94},
		[103]={WIDTH=84,HEIGHT=94},
		[104]={WIDTH=84,HEIGHT=94},
		[105]={WIDTH=84,HEIGHT=94},
		[106]={WIDTH=84,HEIGHT=94},
		[107]={WIDTH=84,HEIGHT=94},
		[108]={WIDTH=84,HEIGHT=94},
		[109]={WIDTH=84,HEIGHT=94},
		[110]={WIDTH=84,HEIGHT=94},
		[111]={WIDTH=84,HEIGHT=94},
		[112]={WIDTH=84,HEIGHT=94},
		[113]={WIDTH=84,HEIGHT=94},
		[114]={WIDTH=84,HEIGHT=94},
		[115]={WIDTH=84,HEIGHT=94},
		[116]={WIDTH=84,HEIGHT=94},
		[117]={WIDTH=84,HEIGHT=94},
		[118]={WIDTH=84,HEIGHT=94},
		[119]={WIDTH=84,HEIGHT=94},
		[120]={WIDTH=84,HEIGHT=94},
		[121]={WIDTH=84,HEIGHT=94},
		[122]={WIDTH=84,HEIGHT=94},
		[123]={WIDTH=84,HEIGHT=94},
		[124]={WIDTH=84,HEIGHT=94},
		[125]={WIDTH=84,HEIGHT=94},
		[126]={WIDTH=84,HEIGHT=94},
		[127]={WIDTH=84,HEIGHT=94},
		[128]={WIDTH=84,HEIGHT=94},
		[129]={WIDTH=84,HEIGHT=94},
		[130]={WIDTH=84,HEIGHT=94},
		[131]={WIDTH=84,HEIGHT=94},
		[132]={WIDTH=84,HEIGHT=94},
		[133]={WIDTH=84,HEIGHT=94},
		[134]={WIDTH=84,HEIGHT=94},
		[135]={WIDTH=84,HEIGHT=94},
		[136]={WIDTH=84,HEIGHT=94},
		[137]={WIDTH=84,HEIGHT=94},
		[138]={WIDTH=84,HEIGHT=94},
		[139]={WIDTH=84,HEIGHT=94},
		[140]={WIDTH=84,HEIGHT=94},
		[141]={WIDTH=84,HEIGHT=94},
		[142]={WIDTH=84,HEIGHT=94},
		[143]={WIDTH=84,HEIGHT=94},
		[144]={WIDTH=84,HEIGHT=94},
		[145]={WIDTH=84,HEIGHT=94},
		[146]={WIDTH=84,HEIGHT=94},
		[147]={WIDTH=84,HEIGHT=94},
		[148]={WIDTH=84,HEIGHT=94},
		[149]={WIDTH=84,HEIGHT=94},
		[150]={WIDTH=84,HEIGHT=94},
		[151]={WIDTH=84,HEIGHT=94},
		[152]={WIDTH=84,HEIGHT=94},
		[153]={WIDTH=84,HEIGHT=94},
		[154]={WIDTH=84,HEIGHT=94},
		[155]={WIDTH=84,HEIGHT=94},
		[156]={WIDTH=84,HEIGHT=94},
		[157]={WIDTH=84,HEIGHT=94},
		[158]={WIDTH=84,HEIGHT=94},
		[159]={WIDTH=84,HEIGHT=94},
		[160]={WIDTH=84,HEIGHT=94},
		[161]={WIDTH=84,HEIGHT=94},
		[162]={WIDTH=84,HEIGHT=94},
		[163]={WIDTH=84,HEIGHT=94},
		[164]={WIDTH=84,HEIGHT=94},
		[165]={WIDTH=84,HEIGHT=94},
		[166]={WIDTH=84,HEIGHT=94},
		[167]={WIDTH=84,HEIGHT=94},
		[168]={WIDTH=84,HEIGHT=94},
		[169]={WIDTH=84,HEIGHT=94},
		[170]={WIDTH=84,HEIGHT=94},
		[171]={WIDTH=84,HEIGHT=94},
		[172]={WIDTH=84,HEIGHT=94},
		[173]={WIDTH=84,HEIGHT=94},
		[174]={WIDTH=84,HEIGHT=94},
		[175]={WIDTH=84,HEIGHT=94},
		[176]={WIDTH=84,HEIGHT=94},
		[177]={WIDTH=84,HEIGHT=94},
		[178]={WIDTH=84,HEIGHT=94},
		[179]={WIDTH=84,HEIGHT=94},
		[180]={WIDTH=84,HEIGHT=94},
		[181]={WIDTH=84,HEIGHT=94},
		[182]={WIDTH=84,HEIGHT=94},
		[183]={WIDTH=84,HEIGHT=94},
		[184]={WIDTH=84,HEIGHT=94},
		[185]={WIDTH=84,HEIGHT=94},
		[186]={WIDTH=84,HEIGHT=94},
		[187]={WIDTH=84,HEIGHT=94},
		[188]={WIDTH=84,HEIGHT=94},
		[189]={WIDTH=84,HEIGHT=94},
		[190]={WIDTH=84,HEIGHT=94},
		[191]={WIDTH=84,HEIGHT=94},
		[192]={WIDTH=84,HEIGHT=94},
		[193]={WIDTH=84,HEIGHT=94},
		[194]={WIDTH=84,HEIGHT=94},
		[195]={WIDTH=84,HEIGHT=94},
		[196]={WIDTH=84,HEIGHT=94},
		[197]={WIDTH=84,HEIGHT=94},
		[198]={WIDTH=84,HEIGHT=94},
		[199]={WIDTH=84,HEIGHT=94},
		[200]={WIDTH=84,HEIGHT=94},
		[201]={WIDTH=84,HEIGHT=94},
		[202]={WIDTH=84,HEIGHT=94},
		[203]={WIDTH=84,HEIGHT=94},
		[204]={WIDTH=84,HEIGHT=94},
		[205]={WIDTH=84,HEIGHT=94},
		[206]={WIDTH=84,HEIGHT=94},
		[207]={WIDTH=84,HEIGHT=94},
		[208]={WIDTH=84,HEIGHT=94},
		[209]={WIDTH=84,HEIGHT=94},
		[210]={WIDTH=84,HEIGHT=94},
		[211]={WIDTH=84,HEIGHT=94},
		[212]={WIDTH=84,HEIGHT=94},
		[213]={WIDTH=84,HEIGHT=94},
		[214]={WIDTH=84,HEIGHT=94},
		[215]={WIDTH=84,HEIGHT=94},
		[216]={WIDTH=84,HEIGHT=94},
	},
	FRAME_INDEXS={
		['e-u-mediumt-siber0144s']=1,
		['e-u-mediumt-siber0143s']=2,
		['e-u-mediumt-siber0142s']=3,
		['e-u-mediumt-siber0147s']=4,
		['e-u-mediumt-siber0146s']=5,
		['e-u-mediumt-siber0145s']=6,
		['e-u-mediumt-siber0141s']=7,
		['e-u-mediumt-siber0137s']=8,
		['e-u-mediumt-siber0136s']=9,
		['e-u-mediumt-siber0135s']=10,
		['e-u-mediumt-siber0140s']=11,
		['e-u-mediumt-siber0139s']=12,
		['e-u-mediumt-siber0138s']=13,
		['e-u-mediumt-siber0148s']=14,
		['e-u-mediumt-siber0158s']=15,
		['e-u-mediumt-siber0157s']=16,
		['e-u-mediumt-siber0156s']=17,
		['e-u-mediumt-siber0161s']=18,
		['e-u-mediumt-siber0160s']=19,
		['e-u-mediumt-siber0159s']=20,
		['e-u-mediumt-siber0155s']=21,
		['e-u-mediumt-siber0151s']=22,
		['e-u-mediumt-siber0150s']=23,
		['e-u-mediumt-siber0149s']=24,
		['e-u-mediumt-siber0154s']=25,
		['e-u-mediumt-siber0153s']=26,
		['e-u-mediumt-siber0152s']=27,
		['e-u-mediumt-siber0117s']=28,
		['e-u-mediumt-siber0116s']=29,
		['e-u-mediumt-siber0115s']=30,
		['e-u-mediumt-siber0120s']=31,
		['e-u-mediumt-siber0119s']=32,
		['e-u-mediumt-siber0118s']=33,
		['e-u-mediumt-siber0114s']=34,
		['e-u-mediumt-siber0110s']=35,
		['e-u-mediumt-siber0109s']=36,
		['e-u-mediumt-siber0108s']=37,
		['e-u-mediumt-siber0113s']=38,
		['e-u-mediumt-siber0112s']=39,
		['e-u-mediumt-siber0111s']=40,
		['e-u-mediumt-siber0121s']=41,
		['e-u-mediumt-siber0131s']=42,
		['e-u-mediumt-siber0130s']=43,
		['e-u-mediumt-siber0129s']=44,
		['e-u-mediumt-siber0134s']=45,
		['e-u-mediumt-siber0133s']=46,
		['e-u-mediumt-siber0132s']=47,
		['e-u-mediumt-siber0128s']=48,
		['e-u-mediumt-siber0124s']=49,
		['e-u-mediumt-siber0123s']=50,
		['e-u-mediumt-siber0122s']=51,
		['e-u-mediumt-siber0127s']=52,
		['e-u-mediumt-siber0126s']=53,
		['e-u-mediumt-siber0125s']=54,
		['e-u-mediumt-siber0198s']=55,
		['e-u-mediumt-siber0197s']=56,
		['e-u-mediumt-siber0196s']=57,
		['e-u-mediumt-siber0201s']=58,
		['e-u-mediumt-siber0200s']=59,
		['e-u-mediumt-siber0199s']=60,
		['e-u-mediumt-siber0195s']=61,
		['e-u-mediumt-siber0191s']=62,
		['e-u-mediumt-siber0190s']=63,
		['e-u-mediumt-siber0189s']=64,
		['e-u-mediumt-siber0194s']=65,
		['e-u-mediumt-siber0193s']=66,
		['e-u-mediumt-siber0192s']=67,
		['e-u-mediumt-siber0202s']=68,
		['e-u-mediumt-siber0212s']=69,
		['e-u-mediumt-siber0211s']=70,
		['e-u-mediumt-siber0210s']=71,
		['e-u-mediumt-siber0215s']=72,
		['e-u-mediumt-siber0214s']=73,
		['e-u-mediumt-siber0213s']=74,
		['e-u-mediumt-siber0209s']=75,
		['e-u-mediumt-siber0205s']=76,
		['e-u-mediumt-siber0204s']=77,
		['e-u-mediumt-siber0203s']=78,
		['e-u-mediumt-siber0208s']=79,
		['e-u-mediumt-siber0207s']=80,
		['e-u-mediumt-siber0206s']=81,
		['e-u-mediumt-siber0171s']=82,
		['e-u-mediumt-siber0170s']=83,
		['e-u-mediumt-siber0169s']=84,
		['e-u-mediumt-siber0174s']=85,
		['e-u-mediumt-siber0173s']=86,
		['e-u-mediumt-siber0172s']=87,
		['e-u-mediumt-siber0168s']=88,
		['e-u-mediumt-siber0164s']=89,
		['e-u-mediumt-siber0163s']=90,
		['e-u-mediumt-siber0162s']=91,
		['e-u-mediumt-siber0167s']=92,
		['e-u-mediumt-siber0166s']=93,
		['e-u-mediumt-siber0165s']=94,
		['e-u-mediumt-siber0175s']=95,
		['e-u-mediumt-siber0185s']=96,
		['e-u-mediumt-siber0184s']=97,
		['e-u-mediumt-siber0183s']=98,
		['e-u-mediumt-siber0188s']=99,
		['e-u-mediumt-siber0187s']=100,
		['e-u-mediumt-siber0186s']=101,
		['e-u-mediumt-siber0182s']=102,
		['e-u-mediumt-siber0178s']=103,
		['e-u-mediumt-siber0177s']=104,
		['e-u-mediumt-siber0176s']=105,
		['e-u-mediumt-siber0181s']=106,
		['e-u-mediumt-siber0180s']=107,
		['e-u-mediumt-siber0179s']=108,
		['e-u-mediumt-siber0036s']=109,
		['e-u-mediumt-siber0035s']=110,
		['e-u-mediumt-siber0034s']=111,
		['e-u-mediumt-siber0039s']=112,
		['e-u-mediumt-siber0038s']=113,
		['e-u-mediumt-siber0037s']=114,
		['e-u-mediumt-siber0033s']=115,
		['e-u-mediumt-siber0029s']=116,
		['e-u-mediumt-siber0028s']=117,
		['e-u-mediumt-siber0027s']=118,
		['e-u-mediumt-siber0032s']=119,
		['e-u-mediumt-siber0031s']=120,
		['e-u-mediumt-siber0030s']=121,
		['e-u-mediumt-siber0040s']=122,
		['e-u-mediumt-siber0050s']=123,
		['e-u-mediumt-siber0049s']=124,
		['e-u-mediumt-siber0048s']=125,
		['e-u-mediumt-siber0053s']=126,
		['e-u-mediumt-siber0052s']=127,
		['e-u-mediumt-siber0051s']=128,
		['e-u-mediumt-siber0047s']=129,
		['e-u-mediumt-siber0043s']=130,
		['e-u-mediumt-siber0042s']=131,
		['e-u-mediumt-siber0041s']=132,
		['e-u-mediumt-siber0046s']=133,
		['e-u-mediumt-siber0045s']=134,
		['e-u-mediumt-siber0044s']=135,
		['e-u-mediumt-siber0009s']=136,
		['e-u-mediumt-siber0008s']=137,
		['e-u-mediumt-siber0007s']=138,
		['e-u-mediumt-siber0012s']=139,
		['e-u-mediumt-siber0011s']=140,
		['e-u-mediumt-siber0010s']=141,
		['e-u-mediumt-siber0006s']=142,
		['e-u-mediumt-siber0002s']=143,
		['e-u-mediumt-siber0001s']=144,
		['e-u-mediumt-siber0000s']=145,
		['e-u-mediumt-siber0005s']=146,
		['e-u-mediumt-siber0004s']=147,
		['e-u-mediumt-siber0003s']=148,
		['e-u-mediumt-siber0013s']=149,
		['e-u-mediumt-siber0023s']=150,
		['e-u-mediumt-siber0022s']=151,
		['e-u-mediumt-siber0021s']=152,
		['e-u-mediumt-siber0026s']=153,
		['e-u-mediumt-siber0025s']=154,
		['e-u-mediumt-siber0024s']=155,
		['e-u-mediumt-siber0020s']=156,
		['e-u-mediumt-siber0016s']=157,
		['e-u-mediumt-siber0015s']=158,
		['e-u-mediumt-siber0014s']=159,
		['e-u-mediumt-siber0019s']=160,
		['e-u-mediumt-siber0018s']=161,
		['e-u-mediumt-siber0017s']=162,
		['e-u-mediumt-siber0090s']=163,
		['e-u-mediumt-siber0089s']=164,
		['e-u-mediumt-siber0088s']=165,
		['e-u-mediumt-siber0093s']=166,
		['e-u-mediumt-siber0092s']=167,
		['e-u-mediumt-siber0091s']=168,
		['e-u-mediumt-siber0087s']=169,
		['e-u-mediumt-siber0083s']=170,
		['e-u-mediumt-siber0082s']=171,
		['e-u-mediumt-siber0081s']=172,
		['e-u-mediumt-siber0086s']=173,
		['e-u-mediumt-siber0085s']=174,
		['e-u-mediumt-siber0084s']=175,
		['e-u-mediumt-siber0094s']=176,
		['e-u-mediumt-siber0104s']=177,
		['e-u-mediumt-siber0103s']=178,
		['e-u-mediumt-siber0102s']=179,
		['e-u-mediumt-siber0107s']=180,
		['e-u-mediumt-siber0106s']=181,
		['e-u-mediumt-siber0105s']=182,
		['e-u-mediumt-siber0101s']=183,
		['e-u-mediumt-siber0097s']=184,
		['e-u-mediumt-siber0096s']=185,
		['e-u-mediumt-siber0095s']=186,
		['e-u-mediumt-siber0100s']=187,
		['e-u-mediumt-siber0099s']=188,
		['e-u-mediumt-siber0098s']=189,
		['e-u-mediumt-siber0063s']=190,
		['e-u-mediumt-siber0062s']=191,
		['e-u-mediumt-siber0061s']=192,
		['e-u-mediumt-siber0066s']=193,
		['e-u-mediumt-siber0065s']=194,
		['e-u-mediumt-siber0064s']=195,
		['e-u-mediumt-siber0060s']=196,
		['e-u-mediumt-siber0056s']=197,
		['e-u-mediumt-siber0055s']=198,
		['e-u-mediumt-siber0054s']=199,
		['e-u-mediumt-siber0059s']=200,
		['e-u-mediumt-siber0058s']=201,
		['e-u-mediumt-siber0057s']=202,
		['e-u-mediumt-siber0067s']=203,
		['e-u-mediumt-siber0077s']=204,
		['e-u-mediumt-siber0076s']=205,
		['e-u-mediumt-siber0075s']=206,
		['e-u-mediumt-siber0080s']=207,
		['e-u-mediumt-siber0079s']=208,
		['e-u-mediumt-siber0078s']=209,
		['e-u-mediumt-siber0074s']=210,
		['e-u-mediumt-siber0070s']=211,
		['e-u-mediumt-siber0069s']=212,
		['e-u-mediumt-siber0068s']=213,
		['e-u-mediumt-siber0073s']=214,
		['e-u-mediumt-siber0072s']=215,
		['e-u-mediumt-siber0071s']=216,
	},
};
